/* Formate, allgemeine Seiten - Druckausgabe */

body {
  padding: 0px;
  margin: 0px;
}
#logo {
  height: 160px; 
  margin: 10px;
}
#inhalt {
  visibility:visible; width:100%:
  margin: 0px 180px;
}
#navigation {
display:none; width:0px; height:0px;
}
#rechts {
display:none; width:0px;
}
p#Fusszeile {
display:none;
}

#inhalt  h1 { 
          padding: 2px; 
          border-bottom-width: 4px;
          border-bottom-style: double;
          border-bottom-color: #000000; 
          border-left: none; border-right: none; border-top: none;
          font-size:14pt;
          color:#000000;
          font-family:Verdana,arial, Helvetica, sans-serif;
          font-weight:bold;
          text-align:left; }

  img.logo { height:100px; width:100px; position:absolute; top:40px; left:0px; border:none;}
  
  img.bonsaiart { display:none;} 

  h1.logo {
          margin: 0px;
          padding-top: 5px; padding-left: 120px; padding-bottom: 0px;
          font-size:25px; font-weight:bold;
          color:#000000; line-heigth: 30px;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:center;
          }
  
  h2.logo {
          margin: 0px;
          padding-top: 25px; padding-left: 120px; padding-bottom: 0px;
          font-size:15px; font-weight:bold;
          color:#000000; line-heigth: 15px;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:center;
          }

#inhalt  h2 { 
         padding: 2px;
         border: none;
         font-size:13pt;
         color:#000000;
         font-family:Verdana,arial, Helvetica, sans-serif;
         font-weight:bold;
         text-align:left; }

#inhalt  h3 {         
         padding: 2px;
         border: none;
         font-size:12pt;
         color:#000000;
         font-family:Verdana,arial, Helvetica, sans-serif;
         font-weight:bold;
         text-align:left; }

#inhalt  h1.teaser { font-size:13pt; border-style: none;
          color:#000000; 
          font-family:Verdana,arial, Helvetica, sans-serif;
          font-weight:bold;
          text-align:left; }

  p     { font-size:12pt; line-height:135%;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:justify; }

  p.anriss  { font-size:12pt;
          font-family:Verdana, arial, Helvetica, sans-serif;
          font-weight:bold;
          color:#000000;
          text-align:justify; }

  p.anzeigerechts { display:none; }

  p.anzeigeinhalt { display:none; }

  p.fußzeile { display:none; }

  li    { font-size:12pt; margin-bottom:10px; 
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:justify; list-style-type:circle}

  li.sm    { font-size:12pt; margin-bottom:10px; margin-top:10px;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:justify; list-style-type:circle}

  li.alpha    { font-size:12pt; margin-bottom:10px; 
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:justify; list-style-type:lower-alpha; list-style-position:outside}

  li.n   { font-size:12pt; line-height:15pt;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:left; list-style-type:circle}

  li.kalender  { font-size:12pt; margin-bottom:10px;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:justify; list-style-type:none ; text-indent:-2em;}

  ul    { font-size:12pt;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:left; list-style-type:circle}

  ul.n    { font-size:12pt;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:left; list-style-type:circle; margin-right:1px; margin-left:1px; }

  div.teaser  { font-size:11pt;  margin-bottom:12pt; 
          border-width:1px;
          border-style:solid;
          border-color:#000000;
          margin-top:5px;
          margin-right:15;
          margin-bottom:5px;
          margin-left:15px; 
          padding:10px;
          font-family:Verdana, arial, Helvetica, sans-serif;
          }

  p.teaser  { font-size:11pt;  
          font-family:Verdana, arial, Helvetica, sans-serif;
          }

  div.bild  { font-size:10pt; font-weight:bold; line-height:150%; 
          padding:10px;
          text-align:center;
          margin-right:30px; margin-left:30px;
          font-family:Verdana, arial, Helvetica, sans-serif; }

  div.bildrechts  { font-size:10pt; font-weight:bold; line-height:150%; 
          text-align:center; margin-left:50px; margin-bottom:15px;
          width:auto; float:right; 
          font-family:Verdana, arial, Helvetica, sans-serif; }

  p.center  { font-size:12pt;
              font-family:Verdana, arial, Helvetica, sans-serif;
              text-align:center; }

  p.hinweise  { font-size:12pt; line-height:125%;
              font-family:Verdana, arial, Helvetica, sans-serif;
              text-align:center; }

  span.hinweise  { font-size:12pt; font-family:Verdana, arial, Helvetica, sans-serif; }

			  form    { font-size:12pt; visibility:visible;
              font-family:Verdana, arial, Helvetica, sans-serif;
              text-align:center; }

  i  { font-family:Verdana, arial, Helvetica, sans-serif; }

  a:link    { color:#000000;
              font-size:12pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a:visited { color:#000000;
              font-size:12pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a:active  { color:#000000;
              font-size:12pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a:hover  { color:#000000;
              font-size:12pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.teaser:link    { color:#000000;
              font-size:11pt;  text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.teaser:visited { color:#000000;
              font-size:11pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.teaser:active  { color:#000000;
              font-size:11pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.teaser:hover  { color:#000000;
              font-size:11pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.bild:link    { color:#000000;
              font-size:9pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.bild:visited { color:#000000;
              font-size:9pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.bild:active  { color:#000000;
              font-size:9pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.bild:hover  { color:#000000;
              font-size:9pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}

#navigation { display:none;}
  a.nav:link    { display:none;}
  a.nav:visited { display:none;}
  a.nav:active  { display:none;}
  a.nav:hover  { display:none;}
  div.nav { display:none;}

  a.nav1:link    { display:none;}
  a.nav1:visited { display:none;}
  a.nav1:active  { display:none;}
  a.nav1:hover  { display:none;}
  div.nav1 { display:none;}

  a.nav2:link    { display:none;}
  a.nav2:visited { display:none;}
  a.nav2:active  { display:none;}
  a.nav2:hover  { display:none;}
  div.nav2 { display:none;}

  a.nav3:link    { display:none;}
  a.nav3:visited { display:none;}
  a.nav3:active  { display:none;}
  a.nav3:hover  { display:none;}
  div.nav3 { display:none;}
              
  div.trenner { display: none;}
  
  .dunkel { background-color:#none; }
  
  table { font-size:11pt; line-height:125%;
          font-family:Verdana, arial, Helvetica, sans-serif;}

  td {vertical-align:top;}          

  table a:link    { color:#000000;
              font-size:11pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  table a:visited { color:#000000;
              font-size:11pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  table a:active  { color:#000000;
              font-size:11pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  table a:hover  { color:#000000;
              font-size:11pt; text-decoration:none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  table   h3 { font-size:12pt;
             color:#000000;  margin: 15px 0px 10px;
             font-family:Verdana,arial, Helvetica, sans-serif;
             font-weight:bold;
             text-align:left; }
              
